### Property

# PapersView DocumentModel:annotation-editing-state

#### Declaration

    property annotation-editing-state: PapersView.AnnotationEditingState [ read, write ]

#### Description

No description available.

Type:`PpsAnnotationEditingState`

Default value | PPS_ANNOTATION_EDITING_STATE_NONE
Getter method | `pps_document_model_get_annotation_editing_state()`
Setter method | `pps_document_model_set_annotation_editing_state()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no